LOGNAME(1)

NAVN
logname - print user's login name

OVERSIKT
logname [VALG]

BESKRIVELSE

Print the user's login name.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

FORFATTER
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2026 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
getlogin(3)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/logname>
eller lokalt: info '(coreutils) logname invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.